#member_bar_block {background:#3D3D3D}
.guests-page dd {border-color:#bcbcbc !important}
.guests-page dd.member_hover {background-color:#cacaca !important}
.button,.button_w {color:#F6F6F6 !important;background-color:#535353 !important;border-left-color:#6e6e6e;border-top-color:#7f7f7f;border-right-color:#282828;border-bottom-color:#282828
}
.button:hover,.button_w:hover {color:#F6F6F6 !important;background-color:#727272!important;text-decoration:none!important;border-left-color:#979797;border-top-color:#9a9a9a;border-right-color:#535353;border-bottom-color:#424242
}
.button:focus,.button_w:focus{color:#F6F6F6 !important;background-color:#474747 !important;border-left-color:#2b2b2b;border-top-color:#232323;border-right-color:#656565;border-bottom-color:#757575
}
#profile-tags div a {color:#F6F6F6!important}
#profile-tags div a:hover {color:#171718!important;text-decoration:none!important;background-color:#E0E0E0!important}
#profile-cities li {background-image:url(/images/e-commerce/arrow_grey.png)!important}
#profile-cities li.profile-country {background-image:none!important}
body {background-color:#bcbcbc}
#content_table {background:#bcbcbc url('../../stylespec/rip/bg.jpg');background-repeat:no-repeat}
#member_bar {background-color:#3d3d3d}
#member_bar_block {border-top-color:white}
#panel_menu {background-color:none}
#main_table #panel {background:#cacaca}
.hline {background-color:#3d3d3d}
#bottomline {background-color:#3d3d3d;border-top-color:#3d3d3d !important}
.full #topgrbg {background-color:#cacaca}
* html .full #topgrbg {background-color:#cacaca}
.pics_only #topgrbg {background-color:#cacaca}
* html .pics_only #topgrbg {background-color:#cacaca}
.text_only #topgrbg {background-color:#cacaca}
* html .text_only #topgrbg {background-color:#cacaca}
#panel_menu li#panel_sel {background:none;border:1px white #FFFFFF}
#panel_menu #panel_sel ul {background:none;color:#FFFFFF}
#path a {color:#000000;padding-bottom:3px}
#path a:hover {color:#515f77}
td.splitter {border-left:1px dotted #3e4047;}
i#ivsplitter {border-top-color:#3e4047;border-right-color:#3e4047;border-bottom-color:#3e4047;border-left-color:#3e4047;background-color:#d7d7d7}
td.splitter i#itsplitter {background-color:white}
#vsplitter s {background-color:#3e4047}
#line.one {border-top-color:#3d3d3d}
#maintabs p,b.r1,b.r2,b.r3,b.r4,b#bot {border-color:#3e4047}
#maintabs a {color:#3e4047}
#maintabs a:hover {color:white}
#tabNMselected a {color:#3e4047}
#tabNM p,#tabNM b.r2,#tabNM b.r3,#tabNM b.r4 {background:transparent}
#tabNMselected p,#tabNMselected b.r2,#tabNMselected b.r3,#tabNMselected b.r4 {background-color:#d7d7d7}
div.fdetail {border-bottom:1px dotted #3e4047;}
.fdetail .icon {height:75px;width:75px;padding-right:30px;}
.fdetail td.icon {background:url('../../stylespec/faraway/f3.gif') no-repeat;background-position:right}
.fdetail tr>td.icon {background:url('../../stylespec/faraway/f3.png') no-repeat;background-position:right}
.fdetail.shared td.icon,.fdetail.shared_new td.icon {background:url('../../stylespec/faraway/f3_s.gif') no-repeat;background-position:right}
.fdetail.shared tr>td.icon,.fdetail.shared_new tr>td.icon {background:url('../../stylespec/faraway/f3_s.png') no-repeat;background-position:right}
.fdetail.locked td.icon,.fdetail.locked_new td.icon {background:url('../../stylespec/faraway/f3_l.gif') no-repeat;background-position:right}
.fdetail.locked tr>td.icon,.fdetail.locked_new tr>td.icon {background:url('../../stylespec/faraway/f3_l.png') no-repeat;background-position:right}
.fdetail.shared_locked td.icon,.fdetail.shared_locked_new td.icon {background:url('../../stylespec/faraway/f3_ls.gif') no-repeat;background-position:right}
.fdetail.shared_locked tr>td.icon,.fdetail.shared_locked_new tr>td.icon {background:url('../../stylespec/faraway/f3_ls.png') no-repeat;background-position:right}
.fdetail a,.fdetail span label,.fdetail span,.fdetail label{color:#fff !important}
.fdetail a:hover,.fdetail span label:hover,.fdetail span:hover,.fdetail label:hover {color:#dedede !important}
.fdetail span a:hover,.fdetail span label:hover,.fdetail span label.hover{color:#dedede !important}
.fdetail dd.fdetail_span li.comm {color:#666}
.fdetail .selected a,.fdetail .selected span label,.fdetail .selected span,.fdetail .selected label{color:#000 !important}
.fdetail .selected a:hover,.fdetail .selected span label:hover,.fdetail .selected span:hover,.fdetail .selected label:hover {color:#252525 !important}
.fdetail .selected span a:hover,.fdetail .selected span label:hover,.fdetail .selected span label.hover{color:#252525 !important}
.fdetail dd.fdetail_span li.comm {color:#666}
.tree ul li div {background-image:url('../../stylespec/faraway/fcs.png')}
* html .tree ul li div {background-image:url('../../stylespec/faraway/fcs.gif')}
.tree ul li div.open {background-image:url('../../stylespec/faraway/fos.png')}
* html .tree ul li div.open {background-image:url('../../stylespec/faraway/fos.gif')}
.tree ul li div.locked {background-image:url('../../stylespec/faraway/fcls.png')}
* html .tree ul li div.locked {background-image:url('../../stylespec/faraway/fcls.gif')}
.tree ul li div.locked_open {background-image:url('../../stylespec/faraway/fols.png')}
* html .tree ul li div.locked_open {background-image:url('../../stylespec/faraway/fols.gif')}
.tree ul li div.shared {background-image:url('../../stylespec/faraway/fs.png')}
* html .tree ul li div.shared {background-image:url('../../stylespec/faraway/fs.gif')}
.tree ul li div.shared_open {background-image:url('../../stylespec/faraway/fso.png')}
* html .tree ul li div.shared_open {background-image:url('../../stylespec/faraway/fso.gif')}
.tree li a#sel {color:#000000}
.tree ol li div {background:url('../../stylespec/iconpacks/shared/a.png') no-repeat;/background:url('../../stylespec/iconpacks/shared/a.gif') no-repeat;}
.tree ol li div.open {background:url('../../stylespec/iconpacks/shared/ao.png') no-repeat;/background:url('../../stylespec/iconpacks/shared/ao.gif') no-repeat;}
.tree ol li div.empty {background:url('../../stylespec/iconpacks/shared/ae.png') no-repeat;/background:url('../../stylespec/iconpacks/shared/ae.gif') no-repeat;}
.tree ol li div.empty_open {background:url('../../stylespec/iconpacks/shared/aeo.png') no-repeat;/background:url('../../stylespec/iconpacks/shared/aeo.gif') no-repeat;}
.tree ol li div.hidden {background:url('../../stylespec/iconpacks/shared/ah.png') no-repeat;/background:url('../../stylespec/iconpacks/shared/ah.gif') no-repeat;}
.tree ol li div.hidden_open {background:url('../../stylespec/iconpacks/shared/aho.png') no-repeat;/background:url('../../stylespec/iconpacks/shared/aho.gif') no-repeat;}
.tree ol li div.locked {background:url('../../stylespec/iconpacks/shared/al.png') no-repeat;/background:url('../../stylespec/iconpacks/shared/al.gif') no-repeat;}
.tree ol li div.locked_open {background:url('../../stylespec/iconpacks/shared/alo.png') no-repeat;/background:url('../../stylespec/iconpacks/shared/alo.gif') no-repeat;}
.tree ol li div.locked_hidden {background:url('../../stylespec/iconpacks/shared/alh.png') no-repeat;/background:url('../../stylespec/iconpacks/shared/alh.gif') no-repeat;}
.tree ol li div.locked_hidden_open {background:url('../../stylespec/iconpacks/shared/alho.png') no-repeat;/background:url('../../stylespec/iconpacks/shared/alho.gif') no-repeat;}
.tree ol li div.empty_hidden {background:url('../../stylespec/iconpacks/shared/aeh.png') no-repeat;/background:url('../../stylespec/iconpacks/shared/aeh.gif') no-repeat;}
.tree ol li div.empty_hidden_open {background:url('../../stylespec/iconpacks/shared/aeho.png') no-repeat;/background:url('../../stylespec/iconpacks/shared/aeho.gif') no-repeat;}
.tree ol li div.empty_locked_hidden {background:url('../../stylespec/iconpacks/shared/aelh.png') no-repeat;/background:url('../../stylespec/iconpacks/shared/aelh.gif') no-repeat;}
.tree ol li div.empty_locked_hidden_open {background:url('../../stylespec/iconpacks/shared/aelho.png') no-repeat;/background:url('../../stylespec/iconpacks/shared/aelho.gif') no-repeat;}
.tree ol li div.empty_locked {background:url('../../stylespec/iconpacks/shared/ael.png') no-repeat;/background:url('../../stylespec/iconpacks/shared/ael.gif') no-repeat;}
.tree ol li div.empty_locked_open {background:url('../../stylespec/iconpacks/shared/aelo.png') no-repeat;/background:url('../../stylespec/iconpacks/shared/aelo.gif') no-repeat;}
#ttitle,.ttitle {color:#3d3d3d;border-color:#3d3d3d}
#ttitle3,.ttitle3 {background:#E0E0E0;border-right-color:#F6F6F6;border-left-color:#F6F6F6}
#user_profile_info dl dd,#user_profile_info dl dt {border-top-color:#aeaeae !important}
#google_baner_container {border-color:#F6F6F6}
#panel_submenu h4 {color:#3e4047}
a,.tree a {color:#3e4047}
.tree a:hover,.tree a:visited:hover {color:#dedede}
.tree a:visited,.fdetail dt a:visited {color:#3e4047}
#panel_menu a,#panel_submenu a {color:#330000}
#panel_menu a:hover,#panel_submenu a:hover,#panel_menu #panel_sel ul a:hover,#panel_submenu .disabled a {color:#23272d}
#journal #j_categories {background-color:#a9a9a9}
#journal a {color:#000000}
#journal a:hover {color:#4d4d4d}
#journal #j_categories a:hover {color:#99906e}
#journal .j_description,#journal .entry_body,#journal h2,#journal em {color:#3e4047}
.j_created {color:#000000}
.j_summary {color:#000000}
#journal h3 span,#journal .entry_footer span,#journal #j_commands span {color:#5f646e;}
#nav1 a {color:#3e4047}
.uf li b {background-color:#3e4047}
.rcorners .rc4 {background-image:url('../../stylespec/valentine/lb.gif')}
td.general_row {background-color:#3e4047}
.fdetail dt {color:#494949}
.fdetail dd {color:#494949}
.fdetail div {color:#494949}
span.forum_desc {color:#5f646e}
div.entry_footer {color:#5f646e}
span.forum_title,a.forum_title{color:#464e5e;text-decoration:none;font-size:13px;font-weight:700;}
span.forum_topic,a.forum_topic{color:#5b5b5b;text-decoration:none;font-weight:bold;}
#journal .entry_footer {color:#5f646e}
span.admin_functions {color:#5f646e}
.bmtags {color:black}
.bmarks a#bmalink {text-decoration:none;}
#bmlink {text-decoration:none;color:#5f646e;font-style:italic;}
.bmarks #bmlink a:hover {color:black;}
.bmarks div#bmedit {width:100%;float:left;clear:both}
.bmarks #bmedit a {float:left;padding:0 8px 4px 0;color:black;text-decoration:none;font-size:11px}
.bmarks #bmedit a:hover {color:#990000;}
.bmarks #bmtags a {color:#990000;}
.bmarks #bmtags a:hover {color:black;}
.text2b {color:#5f646e}
#panel_menu a,#panel_submenu a {text-decoration:none;display:block;margin:0 5px;line-height:18px;color:#0c2343;font-weight:bold
}
#panel_menu #panel_sel ul a {color:#0c2343}
#panel_menu li#panel_sel a {color:#001c82}
.comments_text {color:#4d4d4d}
.comments_edit a {color:#999900}
.text2 {color:#4d4d4d}
.text2b {color:#4d4d4d}
.header2 {color:#4d4d4d}
.uf_name {color:#4d4d4d}
.form_bg {background:none}
td {color:#494949}
h2 {background:#868c8e}
loggedas {color:#ADAEA2}
div.fdetail.selected {background:url('../../stylespec/v_tex1/sel.gif')}
hr {color:9c9da0}
#tabsdescr {color:#27313D}
#panel_menu a strong {color:#003b72}
.comments_topbg {height:34px;background-color:#b1b1b1;}
.comments_topbg td {border-bottom:2px solid #474747}
.comments_topbg td#left_cell {border-left:6px solid #474747;}
.ph_button {background-color:#d7ccc0;border:1px solid #363636;color:black}
#ph_edit {background:#c0c0c0}
#ph_share {background:#c0c0c0}
#ph_comment {background:#c0c0c0}
#ph_viewcomm {background:#c0c0c0}
.ph_button_sel#ph_viewcomm {background-color:#2f2f2f}
.ph_button_sel#ph_comment {background-color:#2f2f2f}
.ph_button_sel#ph_share {background-color:#2f2f2f}
.button {background-color:#C1B9B7;color:#492323;}
.blue .centerbottom {border-bottom:1px solid #363636}
.blue .blockcontent {border-color:#363636}
.blue .centertop {border-top:1px solid #363636}
.blue .lefttop,.blue .leftbottom,.blue .rightbottom,.blue .righttop {background-image:url('../../stylespec/rip/corners.gif')}
.blue .centertop,.blue .centerbottom,.blue .blockcontent {background:#c6c6c6}
.rcorners .rc1,.rcorners .rc2,.rcorners .rc3,.rcorners .rc4,.rcorners .rcontent {width:100%;height:100%;margin:0;padding:0;border:0;background:none left top no-repeat
}
#PBtext {color:#000}
.ttitle2 {color:#000}
.co {color:#666}